Subject: Re: [TICTOC] PTP Enterprise Profile draft

From: Kevin Gross <[email-masked]>
Date: Wed, 24 Apr 2013 18:15:02 -0600

I did not see a response from anyone. Is there a snag in this work or can I
refer people to the copy in the email archive -
http://www.ietf.org/mail-archive/web/tictoc/current/msg01356.html?

Kevin Gross
+1-303-447-0517
Media Network Consultant
AVA Networks - www.AVAnw.com <http://www.avanw.com/>, www.X192.org

On Mon, Mar 18, 2013 at 1:41 PM, Kevin Gross <[email-masked]> wrote:

> Can we get this draft submitted to the I-D system. I'd like to direct some
> more eyeballs at it and that's cumbersome to do as an e-mail attachment.
>
> Kevin Gross
> +1-303-447-0517
> Media Network Consultant
> AVA Networks - www.AVAnw.com <http://www.avanw.com/>, www.X192.org
>
>
> On Mon, Feb 25, 2013 at 6:12 PM, Karen O'Donoghue <[email-masked]>wrote:
>
>>  TICTOC working group members,
>>
>> This document will be on the agenda for the upcoming meeting in Orlando.
>> Because of incomplete guidance from me as working group co-chair, the
>> document was not submitted correctly and will not be in the internet-drafts
>> repository in time for the meeting. I will provide a link to the email
>> including the document as part of the meeting agenda. Please review and
>> come prepared to discuss the contents.
>>
>> Regards,
>> Karen
>>
>>
>>
>> On 2/25/13 4:52 PM, Doug Arnold wrote:
>>
>>  Here is a first cut at a draft of a PTP profile foe enterprise
>> networks.  Any feedback/suggestions would be much appreciated.  ****
>>
>> ** **
>>
>> I enclose both a MS Word version and a pure text version, since I used
>> the Joe Touch’s template.****
>>
>> ** **
>>
>> //Doug****
>>
>> ** **
>>
>>
>> _______________________________________________
>> TICTOC mailing [email-masked]://www.ietf.org/mailman/listinfo/tictoc
>>
>>
>>
>> _______________________________________________
>> TICTOC mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/tictoc
>>
>>
>